Passer au contenu principal

Installation du logiciel / firmware de votre produit - Base de connaissances / Questions générales - PURE SUPPORT

Installation du logiciel / firmware de votre produit

Liste des auteurs

Installation du logiciel / firmware de votre produit

 

Remarque: Cette FAQ est pas applicable aux Jongos, Sensia 200D Connect, Evoke F4 avec Bluetooth, Contour 200i Air, Contour i1 Air, Highway 300Di, Highway H260DBi, et Avalon. Pour obtenir des instructions pour mettre à jour ces s'il vous plaît aller à des téléchargements et de modes d'emploi section. Vous pouvez sélectionner votre produit et les instructions seront listés.

Notez également - Ces instructions ne sont utilisés que pour les produits de notre gamme qui ne peuvent être mis à jour par Windows 32 les systèmes d'exploitation bit Windows

Si la page de logiciels pour votre produit indique qu'il ya un Mac ou 64 bits de Windows update s'il vous plaît ignorent cette FAQ et il suffit d'exécuter la mise à jour de logiciel, vous serez invité avec instructions à l'écran que les mise à jour fonctionne

 


Vous trouverez des instructions détaillées sur la façon de mettre à niveau de votre produit Pure via USB ici: http://support-uk.pure.com/kb/articles/232-installing-software-firmware-for-your-product-step-by-step-guide

Assurez-vous que vous choisissez votre produit avec soin lors de la recherche de mises à jour logicielles ne pas tous les produits purs ont mises à jour logicielles disponibles pour eux. Si vous ne voyez pas de mise à jour de logiciels répertoriés pour votre produit, alors il n'y a actuellement aucune mise à jour disponible pour elle.

 
Lors de l'installation d'une mise à jour du logiciel sur votre produit PURE vous devez être sûr que vous n'êtes pas d'installer une version plus ancienne que celle actuellement installée. Mises à jour logicielles PURE sont numérotés (par exemple v1.2), afin de consulter votre produit mode d'emploi sur la façon de déterminer la version actuelle du logiciel de votre produit, et de comparer à la version que vous tentez d'installer.

 
Vous aurez besoin d'ordinateur exécutant Windows XP, Windows Vista ou Windows 7 (versions 32 bits uniquement). 
Ordinateurs 64 bits de Windows et Apple Macintosh ne sont pas pris en charge dans le processus de mise à niveau de logiciels PURE produit.